is it compatible with WPML?

Home Forums Order Minimum/Maximum Amount for WooCommerce is it compatible with WPML?

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #93291
    marketing-3100
    Participant

    Hi, is it compatible with WPML?

    Pasquale

    #93303
    Moshtafizur
    Moderator
    Plugin Support

    Hello,

    Thanks for reaching out,

    Our Order Minimum/Maximum Amount for WooCommerce is fully compatible with WPML translation plugin.

    If you have any other questions, then please let us know.

    Kind regards,
    Moshtafizur

    #93305
    marketing-3100
    Participant

    Hi, thanks for reply.
    i can’t translate messages.
    could you tell me how to do it ? Before buying the full version.

    #93366
    marketing-3100
    Participant

    Hi, i wait for reply.

    #93377
    Moshtafizur
    Moderator
    Plugin Support

    Hello,

    Sorry for the late reply.

    There is [alg_wc_oma_translate] shortcode included in our plugin. You can use it when you set texts in the plugin setting’s Messages section, e.g.:

    [alg_wc_oma_translate lang="DE"]Text for DE[/alg_wc_oma_translate][alg_wc_oma_translate lang="NL"]Text for NL[/alg_wc_oma_translate][alg_wc_oma_translate not_lang="DE,NL"]Text for other languages[/alg_wc_oma_translate]

    The shortcode is WPML and Polylang compatible. This will work for the notices displayed on site.

    If you have any other questions, please let us know.

    Kind regards,
    Moshtafizur

    #93393
    marketing-3100
    Participant

    ok, perfetct … Thanks

    #93427
    Moshtafizur
    Moderator
    Plugin Support

    Hello,

    Happy to help 🙂

    If you liked the plugin/support, then please consider leaving a review here.

    Kind regards,
    Moshtafizur

Viewing 7 posts - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.